body{
	background-color: #ec7e65;
}

.body{
	height: 350px;
	width: 215px;
	top: 110px;
	left: 150px;
	position: absolute;
	background-color: #ffee3f;
	/* rborder: 1px solid black; */
	border-radius: 110px 110px 80px 80px;
	overflow: hidden;
}

.cloth1{
	height: 70px;
	width: 250px;
	bottom: 0px;
	position: absolute;
	background-color: #2b5b88;
}

.cloth2{
	height: 125px;
	width: 125px;
	bottom: 0;
	left: 45px;
	position: absolute;
	background-color: #2b5b88;
}

.pocket-left{
	height: 25px;
	width: 25px;
	top: 20px;
	left: ;
	position: absolute;
	background-color: #224466;
	border-radius: 0 0 0 100%;
}

.pocket-right{
	height: 25px;
	width: 25px;
	top: 20px;
	left: 25px;
	position: absolute;
	background-color: #224466;
	border-radius: 0 0 100% 0;
}

.pocket-top{
	height: 15px;
	width: 50px;
	top: 5px;
	left: ;
	position: absolute;
	background-color: #224466;
}

.pocket{
	position: absolute;
	top: 30px;
	left: 37px;
}

.mouth{
	top: 5px;
	position: absolute;
}
.mouth1{
	height: 95px;
	width: 100px;
	top: 80px;
	left: 58px;
	position: absolute;
	border-bottom: 25px solid #64391d;
	border-radius: 0 0 35px 35px;
}

.mouth-hide{
	height: 95px;
	width: 110px;
	top: 56px;
	left: 52px;
	position: absolute;
	border-bottom: 25px solid #ffee3f;
	border-radius: 0 0 17px 17px;
	z-index: +1;
}

.teeth1, .teeth2, .teeth3, .teeth4 {
	height: 18px;
	width: 18px;
	top: 90px;
	left: 8px;
	position: absolute;
	background-color: white;
	border-radius: 50% 50% 50% 50%;
}

.teeth1{
	top: 84px;
	left: 14px;
	position: absolute;

}

.teeth2{
	top: 89px;
	left: 33px;
	position: absolute;

}

.teeth3{
	top: 89px;
	left: 51px;
	position: absolute;

}

.teeth4{
	top: 84px;
	left: 70px;
	position: absolute;
}

.glass-left, .glass-right{
	height: 95px;
	width: 95px;
	top: 50px;
	left: ;
	position: absolute;
	background-color: #e0dfdc;
	border-radius: 50% 50% 50% 50%;
	box-shadow: -1px 05px 2px 0px #e0d333  ;
}

.glass-left{
	position: absolute;
	left: 17px;
	border-right: 1px solid white;
	z-index: +2;
}

.glass-right{
	left: 105px;
	position: absolute;
	border-top: 1px solid white;
	z-index: +1;
}

.handleup, .handledown{
	height: 10px;
	width: 235px;
	top: ;
	left: ;
	position: absolute;
	background-color: red;
	border-radius: 3px 3px 3px 3px;
}

.handleup{
	background-color: #4e4948;
}

.handledown{
	top: 10px;
	position: absolute;
	background-color: black;
}

.handle{
	position: absolute;
	top: 200px;
	left: 140px;
}

.glassin{
	height: 74px;
	width: 74px;
	top: 11px;
	left: 11px;
	position: absolute;
	background-color: #debf3c;
	border-radius: 50% 50% 50% 50%;
}

.eye{
	height: 55px;
	width: 74px;
	top: 10px;
	left: ;
	position: absolute;
	background-color: white;
	border-radius: 35px 35px 35px 35px ;
}

.ball-l, .ball-r{
	height: 25px;
	width: 25px;
	background-color: #6f502b;
	border-radius: 50% 50% 50% 50%;
}

.ball-l{
	bottom: 08px;
	right: 15px;
	position: absolute;
}

.ball-r{
	bottom: 08px;
	left: 15px;
	position: absolute;
}

.ballin{
	height: 10px;
	width: 10px;
	top: 7.5px;
	left: 7.5px;
	position: absolute;
	background-color: #302924;
	border-radius: 50% 50% 50% 50%;
}

.shine{
	height: 8px;
	width: 8px;
	top: 5px;
	left: 11px;
	position: absolute;
	background-color: #fff;
	border-radius: 50% 50% 50% 50%;
}

.arm-l{
	height: 115px;
	width: 15px;
	top: 335px;
	left: 135px;
	position: absolute;
	background-color: #e3c133;
	border-radius: 50px 0 30px 30px;
	border-bottom: 20px solid #413f3f;
}

.arm-r{
	height: 115px;
	width: 15px;
	top: 335px;
	left: 365px;
	position: absolute;
	background-color: #e3c133;
	border-radius: 0 50px 30px 30px;
	border-bottom: 20px solid #413f3f;
}

.leg-l{
	height: 60px;
	width: 45px;
	top: 423px;
	left: 210px;
	position: absolute;
	background-color: #23455f;
	border-radius: 0 0 0 70%;
	z-index: -1;
}

.leg-r{
	height: 60px;
	width: 45px;
	top: 423px;
	left: 265px;
	position: absolute;
	background-color: #23455f;
	border-radius: 0 0 70% 0;
	z-index: -1;
}

.foot-l{
	height: 19px;
	width: 48px;
	top: 477px;
	left: 205px;
	position: absolute;
	background-color: #3f4442;
	border-radius: 40px 0 0 0;
	z-index: -2;
}

.foot-r{
	height: 19px;
	width: 48px;
	top: 477px;
	left: 267px;
	position: absolute;
	background-color: #3f4442;
	border-radius: 0 40px 0 0;
	z-index: -2;
}

.sole-l, .sole-r{
	height: 4px;
	width: 52px;
	top: 495px;
	left: 203px;
	position: absolute;
	background-color: #382326;
	border-radius: 2px 2px 2px 2px;
}

.sole-r{
	left: 265px;
	position: absolute;
}

.sleeve-l, .sleeve-r{
	height: 15px;
	width: 70px;
	background-color: #214264;
}

.sleeve-l{
	top: 322px;
	left: 142px;
	position: absolute;
	transform: rotate(25deg);
}

.sleeve-r{
	top: 322px;
	left: 302px;
	position: absolute;
	transform: rotate(-25deg);
}

.button-l, .button-r{
	height: 11px;
	width: 11px;
	background-color: #2b2d24;
	border-radius: 50% 50% 50% 50%;
}

.button-l{
	right: 2px;
	top: 2px;
	position: absolute;
}

.button-r{
	left: 2px;
	top: 2px;
	position: absolute;
}

.hand-l, .hand-r{
	height: 0;
	width: 15px;
	border-top: 15px solid #413f3f;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
}

.hand-l{
	top: 435px;
	left: 123px;
	position: absolute;
}

.hand-r{
	top: 435px;
	left: 353px;
	position: absolute;
}

.finger1, .finger2, .finger3, .finger4, .finger5, .finger6{
	height: 15px;
	width: 15px;
	border-radius: 50% 50% 50% 50%;
	background-color: red;
}

.finger1{
	position: absolute;
	top: 450px;
	left: 147px;
	background-color: #352d2a;
	z-index: -1;
}

.finger2{
	position: absolute;
	top: 444px;
	left: 142px;
	background-color: #444142;
	z-index: -2;
}

.finger3{
	position: absolute;
	top: 457px;
	left: 142px;
	background-color: #383e34;
	z-index: -1;
}

.finger4{
	position: absolute;
	top: 450px;
	left: 354px;
	background-color: #352d2a;
	z-index: -1;
}

.finger5{
	position: absolute;
	top: 444px;
	left: 359px;
	background-color: #444142;
	z-index: -2;
}

.finger6{
	position: absolute;
	top: 457px;
	left: 357px;
	background-color: #383e34;
	z-index: -1;
}





















